body {
			height: 200%;
            margin: 0;
            padding: 0;
			background-image: linear-gradient(#00deff,#00deff,#00deff,#0055dd);
 }
#home{
	height: 2.7vw;
	width: 2.75vw;
	left: 1%;
	top: 1%;
}

#tools{
	position:fixed;
	left: 85%;
	top: 0;
	width: 15%;
	border: solid black 2px;
	display: inline-block;
	
}
#game{
	padding-left: 4.5%;
	padding-bottom: 5%;
	width: 72%;
    height: 40%;
	top:0;
}

#p1{
	color:blue;
}

#p1{
	color:blue;
}

#canvasImg{
	display: inline-block;
	padding-left: 4.5%;
	width: 76.5%;
    height: 46%;
	padding-top:3%;
}
#brush{
	display : inline-block;
}
#gc{
	position: absolute;
}
#gc2{
	position: absolute;
}
#gc3{
	position: absolute;
}